[INFO] Firmware Linksys WRT54G/GS und refused with code 479

der_Gersthofer

Admin-Team
Mitglied seit
17 Apr 2004
Beiträge
3,585
Punkte für Reaktionen
0
Punkte
36
Aufgrund des Problems "Please don´t use private IP addresses" bei manchen VoIP-Anbietern (blueSIP, GMX, 1&1)

vgl. http://www.ip-phone-forum.de/forum/viewtopic.php?t=6442

hier mal die von mir getestete Firmware mit dem Linksys WRT54G und die Ergebnisse. Die Testanordnung ist ein SNOM-Endgerät mit NAT Erkennung auf "aus" und eben der Linksys-Router, bei dem uPnP auf "an" gestellt ist.


Der Fehler tritt auf bei folgender Firmware:

Firmware Version: Alchemy-6.0-RC1.w42 V2.04.4.8sv
Firmware Version: v3.01.3 - HyperWRT 2.0b2
Firmware Version: v3.01.3
Firmware Version: Satori-4.0 v2.07.1.7sv (tinyPEAP)


Dagegen kommt diese Fehlermeldung nicht bei:

Firmware Version: v2.04.3 - HyperWRT 1.4
Firmware Version: v2.04.3


Und hier hier noch die von mir getestete Firmware mit dem Linksys WRT54GS und die Ergebnisse.

Der Fehler tritt auf bei folgender Firmware:

Firmware Version: v3.37.6
Firmware Version: v3.37.2 - HyperWRT 2.0
Firmware Version: v3.37.2
Firmware Version: v3.17.4 - HyperWRT 2.0b2
Firmware Version: v3.17.4


Dagegen kommt diese Fehlermeldung nicht bei:

Firmware Version: v2.09.1 - HyperWRT 1.4
Firmware Version: v2.09.1


Mein Rat lautet daher: Beim Linksys WRT54G/GS eine Firmware <3.x zu benutzen.
 

der_Gersthofer

Admin-Team
Mitglied seit
17 Apr 2004
Beiträge
3,585
Punkte für Reaktionen
0
Punkte
36
So, habe mal weitere Firmware getestet. Es funktioniert jedenfalls mit einem Endgerät. Bei mehreren VoIP-Endgeräten bin ich mir aber nicht 100% sicher.
Auch funktioniert der WRT54G/GS NICHT in Konstellationen mit SNOM Softphone oder Firmware >=3.60

Hier ist der Einsatz eines Intertex IX67 eundeutig die bessere Wahl.
 

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,832
Beiträge
2,027,217
Mitglieder
350,920
Neuestes Mitglied
askmeforit79